
/* Class = "NSTextFieldCell"; title = "Show in sidebar"; ObjectID = "3"; */
"3.title" = "Show in sidebar";

/* Class = "NSButtonCell"; title = "Web Browsers"; ObjectID = "9"; */
"9.title" = "Web Browsers";

/* Class = "NSButtonCell"; title = "Folders"; ObjectID = "15"; */
"15.title" = "Folders";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "33"; */
"33.title" = "Tags";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "47"; */
"47.title" = "Use rich icons";

/* Class = "NSButtonCell"; title = "Show item count in sidebar"; ObjectID = "75"; */
"75.title" = "Show item count in sidebar";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "91"; */
"91.title" = "Display";

/* Class = "NSTextFieldCell"; title = "1Password Helper"; ObjectID = "130"; */
"130.title" = "1Password Helper";

/* Class = "NSButtonCell"; title = "Show Helper icon in the menu bar"; ObjectID = "146"; */
"146.title" = "Show Helper icon in the menu bar";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcuts"; ObjectID = "152"; */
"152.title" = "Keyboard Shortcuts";

/* Class = "NSTextFieldCell"; title = "Show 1Password Helper"; ObjectID = "157"; */
"157.title" = "Show 1Password Helper";

/* Class = "NSTextFieldCell"; title = "Fill Login on current web page"; ObjectID = "158"; */
"158.title" = "Fill Login on current web page";

/* Class = "NSTextFieldCell"; title = "Keep 1Password Helper running in the background \nwhen I quit 1Password"; ObjectID = "177"; */
"177.title" = "Keep 1Password Helper running in the background \nwhen I quit 1Password";
